usar version antigua de tinymce  

 
Enrique
 Enrique
Reputable Member

No index

hola.

¿teneis alguna version anterior o enlace distinto al de su web que os indico para usar el plugin tinymce advanced en worpress compatible con version 4.7.3 ?

El ultimo no funciona con mi version y no quiero actualizar, ya lo he hecho y he tenido que volver atras, hasta que lo intente de nuevo pasara un tiempo.

En la web del fabricante me dan error al instalar y actualizar todas las versiones anteriores descargadas desde su web.

Tengo problemas con el editor standard con los parrafos sobre todo, por eso lo necesito ya que lo probe antes de deshacer la actualizacion antes comentada y funcionaba.

He visto lo que Jhon comenta aqui, pero no se como hacerlo o si funciona en mi theme ya que ademas no tengo en la raiz de mi tema el archivo al que se refiere. Si puedo evitar el plugin tocando algo de codigo mucho mejor.
https://www.webempresa.com/foro/26-Plugins-WordPress/155345-Tama%C3%B1o-de-texto-predeterminado-en-TinyMCE-Advanced.html#283518

O si me recomendais otro pues vale pero que sea bueno y liviano sin demasiadas cosas innecesarias.

saludos

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 28/08/2017 11:34 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Enrique.

¿ Que problema es el que tienes ?

El editor está integrado en wordpress, no lo instalas como un plugin, lo que tienes son extensiones para añadir funcionalidades al editor, por ejemplo -> https://es.wordpress.org/plugins/tinymce-advanced/

Un saludo

ResponderCitar
Respondido : 28/08/2017 12:08 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Enrique
 Enrique
Reputable Member

Hola.

La verdad, no entiendo tus respuestas.

Por que no lees lo lo que escribo. Ahi esta todo, incluido el problema.

saludos

ResponderCitar
Respondido : 28/08/2017 4:46 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Puedes descargar versiones anteriores con la misma URL de descarga qu ete proporciona el plugin, es decir si la URl de descarga de la ultima versión es -> https://downloads.wordpress.org/plugin/tinymce-advanced.4.6.3.zip , solo tienes que modificar la versión por la que quieres descargar, por ejemplo para la rama 3 seria https://downloads.wordpress.org/plugin/tinymce-advanced.3.0.zip

Un saludo

ResponderCitar
Respondido : 28/08/2017 5:41 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Enrique
 Enrique
Reputable Member

Hola.

Muchas gracias Pepe, me he descargado la 4.0 y ahora me respeta los parrafos de las entradas y paginas. No sabia esa forma de descargarlas. He probado con otros numeros de version intermedios pero no he podido.

Saludos y muchas gracias de nuevo.

ResponderCitar
Respondido : 28/08/2017 8:23 pm